<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Listen to the article, then read and match.</font>]]></rubric>
	<image xpos="65" ypos="130" scale="100">data/content/images/aDADIL1/bg_u8.swf</image>
	<audio>data/content/audio/aDADIL1/unit8/reading_u8.mp3</audio>
	<groups>
		<group>
			<word dropxpos="500" dropypos="140"><![CDATA[historian]]></word>
			<audio>data/content/audio/aDADIL1/unit8/historian.mp3</audio>
		</group>
		<group>
			<word dropxpos="490" dropypos="268"><![CDATA[clear away]]></word>
			<audio>data/content/audio/aDADIL1/unit8/clear_away.mp3</audio>
		</group>
		<group>
			<word dropxpos="5" dropypos="365"><![CDATA[climate]]></word>
			<audio>data/content/audio/aDADIL1/unit8/climate.mp3</audio>
		</group>
		<group>
			<word dropxpos="210" dropypos="390"><![CDATA[incredible]]></word>
			<audio>data/content/audio/aDADIL1/unit8/incredible.mp3</audio>
		</group>
		<group>
			<word dropxpos="20" dropypos="125"><![CDATA[sketch]]></word>
			<audio>data/content/audio/aDADIL1/unit8/sketch.mp3</audio>
		</group>
		<group>
			<word dropxpos="465" dropypos="387"><![CDATA[figure]]></word>
			<audio>data/content/audio/aDADIL1/unit8/figure.mp3</audio>
		</group>
		<group>
			<word dropxpos="285" dropypos="110"><![CDATA[soil]]></word>
			<audio>data/content/audio/aDADIL1/unit8/soil.mp3</audio>
		</group>
		<group>
			<word dropxpos="0" dropypos="220"><![CDATA[underneath]]></word>
			<audio>data/content/audio/aDADIL1/unit8/underneath.mp3</audio>
		</group>
	</groups>
</exercise>

